@-moz-document domain(gamefaqs.com)
{
    #gamefox-quickpost-normal
    {
        clear: both;
    }
    #content > #gamefox-quickpost-normal
    {
        margin-bottom: 10px !important;
    }

    #gamefox-quickpost-afloat
    {
        position: fixed;
        z-index: 3;
        width: 90%;
        max-width: 750px;
        border: #aaa 1px solid;
        background: #eee;
        padding: 5px !important;
        -moz-border-radius: 10px;
        -moz-transition: opacity .3s;
        box-shadow: 0 0 10px #555;
        -moz-box-shadow: 0 0 10px #555;
    }
    #gamefox-quickpost-hide
    {
        position: absolute;
        top: 0;
        right: 0;
        background: #ccc;
        border: #aaa 1px solid;
        border-width: 0 0 1px 1px;
        -moz-border-radius: 0 9px 0 10px;
        padding: 1px 6px;
        font-size: 1.8em;
        color: #fff !important;
        text-shadow: #555 0 1px;
        text-decoration: none !important;
    }
    #gamefox-quickpost-hide:hover
    {
        background: #ddd;
    }

    #gamefox-topic
    {
        width: 70%;
    }

    #gamefox-post-signature,
    {
        display: block;
        padding: 3px;
    }

    #gamefox-message, #gamefox-quickpost-signature textarea
    {
        width: 95%;
        max-width: 730px;
    }

    .gamefox-message-count, #gamefox-title-count
    {
        margin-left: 1em;
    }

    /* Hide the GameFAQs "Post without Preview" button on post page */
    #gamefox-quickpost-btn ~ input[value="Post without Preview"] {
        display: none;
    }
}
